@media (min-width: 767px) {
    
    .mobile-only {
        display: none !important;
    }

    /*******************************************/
    /* Inhalts-Bilder
    /*******************************************/

    .fr-dii {
        display: inline-block;
    }

    .fr-dii.fr-fil {
        float: left;
        margin: 0 20px 10px 0;
        text-align: left;
    }

    .fr-dii.fr-fir {
        float: right;
        margin: 0 0 10px 20px;
        max-width: 300px;
        text-align: right;
    }
    .two-columns .fr-dii.fr-fir {
        float: right;
        margin: 0 0 20px 0;
    }

    a#logo {
        width: 270px;
        margin-left: 0;
        margin-top: 30px;
        margin-bottom: 15px;
    }

    .headline:before {
        position: absolute;
        content: '';
        display: block;
        width: 60px;
        height: 60px;
        top: 5px;
        left: -10px;
        background-color: var(--color-green);
        transform: rotate(-10deg);
    }

    .headline {
        padding-top: 0;
        margin-bottom: 35px;
    }

    .headline h1 {
        margin-left: 65px;
        font-size: 36px;
        margin-bottom: 5px;
    }

    .headline p.subheadline {
        margin-left: 65px;
        font-size: 18px;
    }

    .grid {
        flex-direction: row;
    }

    .grid.page-intro {
        flex-direction: row;
    }

    .item.quarter {
        width: calc(25% - 30px);
    }

    .item.third {
        width: calc(33.33% - 30px);
    }

    .item.twothirds {
        width: calc(66.66% - 30px);
    }

    .item.half {
        width: calc(50% - 30px);
    }

    /*

    .header {
        border-bottom: none;
    }

    nav.main {
        display: block;
        border-top: 10px solid var(--color-green);
    }

    nav.top {
        display: block;
    }
    */

    header.header.collapsed nav.main div.content {
        display: none;
    }

    header.header.collapsed nav.top {
        display: none;
    }

    header.header.collapsed a#logo {
        width: 180px;
        height: auto;
        margin-left: 10px;
        margin-top: 15px;
        margin-bottom: 5px;
    }

    div.map {
        width: calc(90%);
        margin-top: -30px;
        margin-left: 0;
        margin-right: auto;
    }

    .sub-navigation {
        display: block;
    }

    .sidr ul.mobile-social-nav li {
        font-size: 16px;
        letter-spacing: 1px;
    }
    .sidr .close-menu {
        right: 0;
    }

    .sidr ul.mobile-main-nav > li {
        width: calc(50% - 30px);
        padding-top: 5px;
    }

    .sidr #searchform {
        width: 50%;
        margin: 37px 0 0 0;
    }
    .swiper-slide .overlay {
        width: 80%;
    }

    div.licensee-single .licensee-logo {
        float: right;
        width: auto;
        max-width: 200px;
        max-height: 120px;
        margin-left: 10px;
        margin-bottom: 10px;
        mix-blend-mode: multiply;
    }

    .sponsored_project-list-item {
        margin-bottom: 1em;
    }

    .sponsored_project-list-item .address {
        width: 30%;
        font-size: 14px;
    }

    .sponsored_project-list-item .text {
        width: 70%;
    }

    .grid .item img.mediatop-logo {
        width: 100%;
    }
}